[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Re: Re: [Subclipse-dev] Can't export/compile clientadapter.svnkit

From: Mark Phippard <markphip_at_gmail.com>
Date: Thu, 23 Apr 2009 10:13:02 -0400

Larry,

Did you see this page in our wiki?

http://subclipse.tigris.org/wiki/SubclipseDevelopment

It has some info that might help a bit.

The Mylyn3 code is here:

http://subclipse.tigris.org/source/browse/subclipse/trunk/subclipse_mylyn3/

None of our projects should require fiddling with settings or copying
JAR's. They do require that any plugin dependencies are installed in
your Eclipse or checked out in your workspace.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=1878824
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_subclipse.tigris.org].
Received on 2009-04-23 16:13:17 CEST

This is an archived mail posted to the Subclipse Dev mailing list.